AstrologyAPI

Use access token to call astrology api.

Learn More

Numero Favourable Place

POSThttps://json.astrologyapi.com/v1/numero_place_vastu
Copy

Provides guidance on the best Vastu direction for people with Radical number 8, including recommendations for choosing a house or flat with a total number of 8, living in the western part of a city or house, and performing important tasks facing the west direction for greater benefits.

POST/numero_place_vastu
Copy
1curl --location 'https://json.astrologyapi.com/v1/numero_place_vastu' \
2  --header 'Content-Type: application/json' \
3  --header 'x-astrologyapi-key: <YOUR_ACCESS_TOKEN>' \
4  --data '{
5    "day": 10,
6    "month": 5,
7    "year": 1990,
8    "name": "John"
9}'
10
200Response
Copy
1{
2  "title": "Favourable Place Vastu For You",
3  "description": "Choose the west direction for your house, flat or shopping complex as for Radical number 8 West is a lucky direction. If the total of your house number is 8 it will be good. To reside in western area of a city or in Western part of your house will be beneficial. Similarly to perform your important jobs by sitting in this direction will be good for you."
4}

Request Headers

x-astrologyapi-key

string

required

API Access Token to authenticate requests. Send your access token in this custom header.

Accept-Language

string

Preferred language for the response content

Properties

English - enHindi - hiMarathi - maBengali - bnTamil - taTelugu - teMalayalam - mlKannada - kn

Request Body (JSON)

day

int

required

Date of birth, eg: 10

month

int

required

Month of birth, eg: 5

year

int

required

Year of birth, eg: 1990

name

string

required

Name of the person, eg: John

Errors

400
Bad Request

Something is wrong with your request format or parameters.

401
Unauthorized

Your API key is missing or invalid.

403
Forbidden

You don't have permission to access this specific resource.

404
Not Found

The API endpoint you're trying to reach doesn't exist.

500
Internal Server Error

Our server is having a temporary glitch.